@charset "utf-8";
/* CSS Document */


.tableq_a #first{
	border-collapse:collapse;
	width:720px;
	margin:40px 0 40px 0;
}

.tableq_a {
	border-collapse:collapse;
	width:720px;
	margin:5px 0 40px 0;
}

.tableq_a td {
	border: 1px solid #99C6EE;
	padding: 5px;
}

.tableq_a .koumoku {
	text-align:center;
	margin: 0px;
	width: 50px;
	height: 34px;
}

.tableq_a .koumoku1 {
	font-size: 15px;
	color:#2D66BB;
	font-weight:bold;
	margin: 0px;
	text-align:left;
	padding:5px 15px;
}

.tableq_a .koumoku2{
	font-size: 14px;
	line-height:1.8;
	color:#666;
	margin:auto;
	text-align:left;
	padding:5px 15px;
}

span.caution{
	display:block;
	margin:20px 0 10px 0;
}